/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input[type="text"], input[type="date"], input[type="number"], input[type="password"], select, input[type="time"], input[type="search"]  {
    background-color: #fff;
    color: #2e2925;
    border-radius: 8px;
    position: relative;
    font-size: 0.6em;
    padding: 0px 15px 0px 15px;
    height: 90px;
    width: 100%;
    border: 1px solid #bfbfbf;
    outline: none;
}
 
input[type="search"]{width: 200px}
select{ 
    -webkit-appearance:none;
    -moz-appearance:none; 
    padding-right: 30px !important;
}
.w87{
    width: 87%; 
    margin: auto;
    position: relative;
}
input.buscar {
    background-image: url(../img/iconos/icoLupa.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 99% center;
    cursor: pointer; 
}
input.editar {
    background-image: url(../img/iconos/icoEditar.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 17px;
    height: 17px;
    border: 0px;
    cursor: pointer;
    position: absolute;    
    right: 2%;
    bottom: 6px;
}
.divTel{ display: flex;}

.divTel > input:nth-child(1){width: 30%;margin-right: 2%;}


/* ****************** Check box ***************************** */
input[type=checkbox]{display: none;}
input[type=checkbox] + label {
    background-repeat: no-repeat;
    background-size: 20px;
    cursor: pointer;
    display: inline-block;
    background-image:url(../img/checkbox.svg);    
    background-position: 0px 7px; 
    width: 20px;
}
input[type=checkbox]:checked + label{background-image:url(../img/checkbox1.svg);  }

input[type=checkbox].alone + label {
    background-position: 0px 2px;
    
}
/* ****************** Radio ***************************** */
input[type=radio]{display: none;}
input[type=radio] + label {padding-left: 22px;background-repeat: no-repeat;background-size: 15px;cursor: pointer; display: inline-block;background-image: url(../img/radio.svg);background-position: 0px 7px;    padding: 6px 30px 5px 22px;}


input[type=radio]:checked + label {background-image:url(../img/radio1.svg);  }

input[type=radio].alone + label {background-position: 0px 2px;padding: 0px 13px 0px 0px;}
/* ****************** textArea ***************************** */
textarea {resize: none;border: 1px solid #bfbfbf;background-color: #ffffff;padding: 7px 10px;height: 79px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}



.containerRadio {
    display: block;
    position: relative;
    padding-left: 42px;
    margin-bottom: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.containerRadio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    background-color: #eee;
    border-radius: 20%;
}
.containerRadio:hover input ~ .checkmark {
    background-color: #ccc;
}
.containerRadio input:checked ~ .checkmark {
    background-color: #17A54D;
}